libapache2-mod-qos (11.63-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]